org.bouncycastle.asn1.cmp

## Class CertConfirmContent

- java.lang.Object
- - org.bouncycastle.asn1.ASN1Encodable
  - - org.bouncycastle.asn1.cmp.CertConfirmContent

All Implemented Interfaces:
  DEREncodable

    public class CertConfirmContent
    extends ASN1Encodable

### Field Summary

### Fields inherited from class org.bouncycastle.asn1.ASN1Encodable

`BER, DER`

### Method Summary

Methods
`static CertConfirmContent` `getInstance(java.lang.Object o)`
`DERObject` `toASN1Object()` CertConfirmContent ::= SEQUENCE OF CertStatus
`CertStatus[]` `toCertStatusArray()`

### Methods inherited from class org.bouncycastle.asn1.ASN1Encodable

`equals, getDEREncoded, getDERObject, getEncoded, getEncoded, hashCode`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getInstance

    public static CertConfirmContent getInstance(java.lang.Object o)

#### toCertStatusArray

    public CertStatus[] toCertStatusArray()

#### toASN1Object

    public DERObject toASN1Object()

     CertConfirmContent ::= SEQUENCE OF CertStatus

Specified by:
  `toASN1Object` in class `ASN1Encodable`
Returns:
  a basic ASN.1 object representation.